@media (max-width: 768px) {
  .buttonsLineForm button {
    width: 100%; }

  .aui #footer .footer-xarxes-socials {
    width: 55%;
    padding-top: 1em; }

  .aui #footer .footer-copyright {
    width: 100%;
    padding-top: 1em; }

  .aui #footer .footer-copyright p {
    text-align: center;
    margin: 0; }

  .aui #footer .footer-opcions .footer-opcions-enllac {
    width: 100%;
    float: left; }

  .aui #footer .footer-opcions {
    width: 100%;
    padding-top: 1em;
    margin: 0; }

  .buttonsLineFilter button {
    width: 100%; }

  .aui #footer {
    height: none;
    float: left; }

  /* publicaciones */
  .results-list-panel .publicacionesTable .publicacionesTableRow, .results-list-panel .publicacionesTable .publicacionesTableRow td {
    width: 95%;
    float: left; }

  .results-list-panel .publicacionesTable .publicacionesTableRow button {
    width: 100%; }

  .results-list-panel .publicacionesTable .publicacionesTableRow .columnaImagen {
    text-align: center; }

  .Responsive {
    width: 100%;
    float: left;
    margin-left: 0px !important;
    margin-right: 0px !important; }

  /* lista noticias */
  .lista-noticias .noticia-item {
    width: 100%;
    float: left; }

  .lista-noticias .noticia-item .titol {
    float: right;
    width: 80%; }

  .lista-noticias .noticia-item .sin-imagen {
    width: 100%; }

  .lista-noticias .noticia-item .data-lloc {
    float: left;
    width: 100%; }

  .lista-noticias .noticia-item .resum {
    float: left;
    width: 100%; }

  .aui .portlet .portlet-topper .portlet-topper-toolbar {
    right: 7px;
    top: -35px; }

  .aui .btn-primary {
    width: 100%; }

  /* videos multimedia */
  .videos .video-item {
    width: 100%; }

  /*Academicos*/
  .academics .academic {
    width: 100%;
    float: left;
    margin-bottom: 20px; }

  .academic-content .imagen {
    width: 100%;
    margin-bottom: 10px; }

  .academics .academic-line {
    border: none;
    margin: 0; }

  .aui #footer .footer-opcions {
    padding-right: 0;
    margin-left: 0;
    border-right: none; }

  .aui .color-scheme-default #wrapper .panell-triple-30-dreta-padding-interior .panell-dreta-padding-interior, .aui .color-scheme-default #wrapper .columns-3 .panell-dreta-padding-interior {
    padding-right: 0;
    padding-left: 0; }

  .lista-escritores {
    width: 99%; }

  .aui #footer .footer-opcions .footer-opcions-enllac {
    padding: 0; }

  /* Galeria */
  .image-viewer.well {
    top: 133px !important; }

  .aui .carousel-control.right {
    right: 27%;
    top: 27%; }

  .aui .carousel-control {
    top: 27%;
    left: 22px; }

  .aui .color-scheme-default #wrapper {
    margin-top: 0; } }